Subject: bug#47846: Feature Request: Add ability to disable having cache or generations

From: Maxime Devos <[email-masked]>
Date: Sun, 18 Apr 2021 12:00:33 +0200

Maxime Devos schreef op za 17-04-2021 om 22:07 [+0200]:
> bo0od schreef op za 17-04-2021 om 18:29 [+0000]:
> > 
> > [...]
> > - Bloating the disk size
> 
> About 200 GiB or so in my case, though admittedly that's partially because
> I never run "guix gc" or that command for deleting old generations

Correction -- it seems I have 129GiB in my home directory. (du --total $HOME)
I thought it was at most 40 GiB or so.  Replace 200GiB with 100GiB.